Permalink
Browse files

Update development mode entry in the faq

  • Loading branch information...
1 parent 41f48e1 commit d5a9c36ee12a3f417635d26538ea28b46676931a @mightybyte mightybyte committed Jul 20, 2012
Showing with 6 additions and 0 deletions.
  1. +6 −0 snaplets/heist/templates/faq.md
View
6 snaplets/heist/templates/faq.md
@@ -116,6 +116,12 @@ with `-fhint`:
and then build your application with `-fdevelopment`. If you
don't do this, you'll get `Could not find module 'Snap.Loader.Devel'`.
+NOTE 2: As of Snap 0.9.1.1 you no longer need to build snap with -fhint to
+enable development mode. You only need to use -fdevelopment when you build
+the project template generated by "snap init". Note that if you have existing
+projects generated with pre-0.9 versions of snap, you will have to port them
+to use the 0.9 development mode code.
+
### How do I enable SSL?
First, you need to install snap-server with `-fopenssl`. If you have already

0 comments on commit d5a9c36

Please sign in to comment.